Loading...
Searching...
No Matches

## dlamc3()

double precision function dlamc3 | ( | double precision | a,
|  | double precision | b )

DLAMC3

Purpose:

    !> DLAMC3  is intended to force  A  and  B  to be stored prior to doing
    !> the addition of  A  and  B ,  for use in situations where optimizers
    !> might hold one of these in a register.
    !>

Author
  LAPACK is a software package provided by Univ. of Tennessee, Univ. of California Berkeley, Univ. of Colorado Denver and NAG Ltd..

Parameters

  [in]

  A

      !>          A is a DOUBLE PRECISION
      !>

  [in]

  B

      !>          B is a DOUBLE PRECISION
      !>          The values A and B.
      !>